Bug 773337 - retry if remove event fails due to busy
retry if remove event fails due to busy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 773340 773341
  Show dependency treegraph
 
Reported: 2012-01-11 10:03 EST by Jes Sorensen
Modified: 2012-05-04 12:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 773340 773341 (view as bug list)
Environment:
Last Closed: 2012-05-04 12:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2012-01-11 10:03:28 EST
Backport upstream patches:

[PATCH 1/2] monitor: make return from read_and_act more symbolic.
77b3ac8c6521d836dd3c6ef247c252293920fd52 
[PATCH 2/2] monitor: ensure we retry soon when 'remove' fails.
68226a80812cd9fce63dbd14d2225ffdf16a781b
Comment 1 Jes Sorensen 2012-01-12 08:53:25 EST
Fixed in mdadm-3.2.3-3

Note You need to log in before you can comment on or make changes to this bug.